CFLAGS  +=-Wall -Wextra -pedantic -std=c99 -D_GNU_SOURCE -g -ggdb -O0
LDFLAGS +=-lm

PROGS=test main

.PHONY: all clean

all: ${PROGS}

test: test.o logger.o integration.o
main: main.o models.o logger.o integration.o

clean: ; rm -vf *.o ${PROGS}
